#
# spec file for package klyx (Version 0.10.0)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext gpp klibs ksupp libgpp libjpeg libpng libtiff libz qtdevel qtext qtlib xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip kbd klibs ksupp less libgpp libjpeg libpng libtiff libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps qtcompat qtdevel qtext qtlib rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         klyx
Copyright:    The KDE Team, GPL
Group:        X11/KDE/Applications
Provides: kapps klyx
Requires: tetex
Autoreqprov: on
Summary:      Document Processor based on TeX
Version:      0.10.0
Release:      387
Source0:      klyx-0.10.0.tar.bz2
Patch0: klyx-0.10.0.dif

%description
Document Processor based on TeX. Please also install TeX.

Authors:
--------
    Matthias Ettrich
    Kalle Dalheimer
    Jochen Kpper

SuSE series: kde

%prep
%setup
%patch

%build
%{?suse_update_config:%{suse_update_config -f admin}}
autoheader
aclocal
autoconf
CXXFLAGS=-fpermissive ;  CXXFLAGS="$CXXFLAGS -DNDEBUG -O2 " ./configure \
  --prefix=/opt/kde \
  --with-qt-dir=$QTDIR \
  --with-qt-includes=$QTDIR/include \
  --with-qt-libraries=$QTDIR/lib
touch ./lib/tex/Makefile.in --reference=./aclocal.m4
touch ./lib/bind/Makefile.in --reference=./aclocal.m4
touch ./lib/kbd/Makefile.in --reference=./aclocal.m4
touch ./lib/layouts/Makefile.in --reference=./aclocal.m4
touch ./lib/clipart/Makefile.in --reference=./aclocal.m4
touch ./lib/configure --reference=./aclocal.m4
touch ./lib/examples/Makefile.in --reference=./aclocal.m4
touch ./lib/doc/Makefile.in --reference=./aclocal.m4
touch ./lib/Makefile.in --reference=./aclocal.m4
touch ./lib/templates/Makefile.in --reference=./aclocal.m4
touch ./pics/Makefile.in --reference=./aclocal.m4
touch ./configure --reference=./aclocal.m4
touch ./po/Makefile.in --reference=./aclocal.m4
touch ./Makefile.in --reference=./aclocal.m4
touch ./src/Makefile.in --reference=./aclocal.m4
make

%install
make install

%files
%doc ChangeLog.orig COPYING ToDo PROBLEMS README.lyx-0.12 ABOUT-NLS ChangeLog README.lyx-1.0 ANNOUNCE.lyx-1.0 CHANGES ANNOUNCE INSTALL README NEWS 
%docdir /opt/kde/share/doc
%dir /opt/kde/share/apps/klyx
%dir /opt/kde/share/apps/klyx/bind
%dir /opt/kde/share/apps/klyx/clipart
%dir /opt/kde/share/apps/klyx/doc
%dir /opt/kde/share/apps/klyx/examples
%dir /opt/kde/share/apps/klyx/kbd
%dir /opt/kde/share/apps/klyx/layouts
%dir /opt/kde/share/apps/klyx/pics
%dir /opt/kde/share/apps/klyx/templates
%dir /opt/kde/share/apps/klyx/tex
/opt/kde/bin/klyx
/opt/kde/share/applnk/Applications/klyx.kdelnk
/opt/kde/share/apps/klyx/bind/cua.bind
/opt/kde/share/apps/klyx/bind/emacs.bind
/opt/kde/share/apps/klyx/bind/math.bind
/opt/kde/share/apps/klyx/bind/menus.bind
/opt/kde/share/apps/klyx/bind/xemacs.bind
/opt/kde/share/apps/klyx/chkconfig.ltx
/opt/kde/share/apps/klyx/clipart/platypus.eps
/opt/kde/share/apps/klyx/configure
/opt/kde/share/apps/klyx/CREDITS
/opt/kde/share/apps/klyx/doc/AdvancedEdit.lyx
/opt/kde/share/apps/klyx/doc/BUGS.lyx
/opt/kde/share/apps/klyx/doc/Customization.lyx
/opt/kde/share/apps/klyx/doc/escher-lsd.eps
/opt/kde/share/apps/klyx/doc/HowDoI-.lyx
/opt/kde/share/apps/klyx/doc/Intro.lyx
/opt/kde/share/apps/klyx/doc/LaTeXConfig.lyx
/opt/kde/share/apps/klyx/doc/LaTeXConfig.lyx.in
/opt/kde/share/apps/klyx/doc/mobius.eps
/opt/kde/share/apps/klyx/doc/platypus.eps
/opt/kde/share/apps/klyx/doc/README.Documentation
/opt/kde/share/apps/klyx/doc/Reference.lyx
/opt/kde/share/apps/klyx/doc/SpecialTools.lyx
/opt/kde/share/apps/klyx/doc/Tutorial.lyx
/opt/kde/share/apps/klyx/doc/UserGuide.lyx
/opt/kde/share/apps/klyx/examples/aa_head.lyx
/opt/kde/share/apps/klyx/examples/aa_paper.lyx
/opt/kde/share/apps/klyx/examples/amsart-test.lyx
/opt/kde/share/apps/klyx/examples/amsbook-test.lyx
/opt/kde/share/apps/klyx/examples/ams-test.lyx
/opt/kde/share/apps/klyx/examples/Bibliography.lyx
/opt/kde/share/apps/klyx/examples/Delimiters.lyx
/opt/kde/share/apps/klyx/examples/example_lyxified.lyx
/opt/kde/share/apps/klyx/examples/example_raw.lyx
/opt/kde/share/apps/klyx/examples/Foils.lyx
/opt/kde/share/apps/klyx/examples/ItemizeBullets.lyx
/opt/kde/share/apps/klyx/examples/Maketitle.lyx
/opt/kde/share/apps/klyx/examples/MathLabeling.lyx
/opt/kde/share/apps/klyx/examples/Math_macros.lyx
/opt/kde/share/apps/klyx/examples/Minipage.lyx
/opt/kde/share/apps/klyx/examples/TableExamples.lyx
/opt/kde/share/apps/klyx/kbd/american-2.kmap
/opt/kde/share/apps/klyx/kbd/american.kmap
/opt/kde/share/apps/klyx/kbd/czech.kmap
/opt/kde/share/apps/klyx/kbd/default.kmap
/opt/kde/share/apps/klyx/kbd/francais.kmap
/opt/kde/share/apps/klyx/kbd/french.kmap
/opt/kde/share/apps/klyx/kbd/german-2.kmap
/opt/kde/share/apps/klyx/kbd/german.kmap
/opt/kde/share/apps/klyx/kbd/greek.kmap
/opt/kde/share/apps/klyx/kbd/iso8859-1.cdef
/opt/kde/share/apps/klyx/kbd/iso8859-2.cdef
/opt/kde/share/apps/klyx/kbd/iso8859-7.cdef
/opt/kde/share/apps/klyx/kbd/magyar-2.kmap
/opt/kde/share/apps/klyx/kbd/magyar.kmap
/opt/kde/share/apps/klyx/kbd/polish.kmap
/opt/kde/share/apps/klyx/kbd/portuges.kmap
/opt/kde/share/apps/klyx/kbd/romanian.kmap
/opt/kde/share/apps/klyx/kbd/slovak.kmap
/opt/kde/share/apps/klyx/kbd/slovene.kmap
/opt/kde/share/apps/klyx/kbd/transilvanian.kmap
/opt/kde/share/apps/klyx/kbd/turkish-f.kmap
/opt/kde/share/apps/klyx/kbd/turkish.kmap
/opt/kde/share/apps/klyx/layouts/aapaper.inc
/opt/kde/share/apps/klyx/layouts/amsart.layout
/opt/kde/share/apps/klyx/layouts/amsart-plain.layout
/opt/kde/share/apps/klyx/layouts/amsart-seq.layout
/opt/kde/share/apps/klyx/layouts/amsbook.layout
/opt/kde/share/apps/klyx/layouts/amsdefs.inc
/opt/kde/share/apps/klyx/layouts/amsmaths.inc
/opt/kde/share/apps/klyx/layouts/amsmaths-plain.inc
/opt/kde/share/apps/klyx/layouts/amsmaths-seq.inc
/opt/kde/share/apps/klyx/layouts/article.layout
/opt/kde/share/apps/klyx/layouts/book.layout
/opt/kde/share/apps/klyx/layouts/dinbrief.layout
/opt/kde/share/apps/klyx/layouts/foils.layout
/opt/kde/share/apps/klyx/layouts/iletter.layout
/opt/kde/share/apps/klyx/layouts/letter.layout
/opt/kde/share/apps/klyx/layouts/linuxdoc.layout
/opt/kde/share/apps/klyx/layouts/lyxmacros.inc
/opt/kde/share/apps/klyx/layouts/obsolete.inc
/opt/kde/share/apps/klyx/layouts/paper.layout
/opt/kde/share/apps/klyx/layouts/report.layout
/opt/kde/share/apps/klyx/layouts/revtex.layout
/opt/kde/share/apps/klyx/layouts/slides.layout
/opt/kde/share/apps/klyx/layouts/stdclass.inc
/opt/kde/share/apps/klyx/layouts/stdlayouts.inc
/opt/kde/share/apps/klyx/layouts/stdletter.inc
/opt/kde/share/apps/klyx/layouts/stdlists.inc
/opt/kde/share/apps/klyx/layouts/stdsections.inc
/opt/kde/share/apps/klyx/layouts/stdstarsections.inc
/opt/kde/share/apps/klyx/layouts/stdstruct.inc
/opt/kde/share/apps/klyx/lyxrc
/opt/kde/share/apps/klyx/lyxrc.defaults
/opt/kde/share/apps/klyx/packages.lst
/opt/kde/share/apps/klyx/pics/addcolumn.xpm
/opt/kde/share/apps/klyx/pics/addrow.xpm
/opt/kde/share/apps/klyx/pics/aligncenter.xpm
/opt/kde/share/apps/klyx/pics/alignleft.xpm
/opt/kde/share/apps/klyx/pics/alignright.xpm
/opt/kde/share/apps/klyx/pics/amssymb0.xpm
/opt/kde/share/apps/klyx/pics/amssymb10.xpm
/opt/kde/share/apps/klyx/pics/amssymb11.xpm
/opt/kde/share/apps/klyx/pics/amssymb12.xpm
/opt/kde/share/apps/klyx/pics/amssymb13.xpm
/opt/kde/share/apps/klyx/pics/amssymb14.xpm
/opt/kde/share/apps/klyx/pics/amssymb15.xpm
/opt/kde/share/apps/klyx/pics/amssymb16.xpm
/opt/kde/share/apps/klyx/pics/amssymb17.xpm
/opt/kde/share/apps/klyx/pics/amssymb18.xpm
/opt/kde/share/apps/klyx/pics/amssymb19.xpm
/opt/kde/share/apps/klyx/pics/amssymb1.xpm
/opt/kde/share/apps/klyx/pics/amssymb20.xpm
/opt/kde/share/apps/klyx/pics/amssymb21.xpm
/opt/kde/share/apps/klyx/pics/amssymb22.xpm
/opt/kde/share/apps/klyx/pics/amssymb23.xpm
/opt/kde/share/apps/klyx/pics/amssymb24.xpm
/opt/kde/share/apps/klyx/pics/amssymb25.xpm
/opt/kde/share/apps/klyx/pics/amssymb26.xpm
/opt/kde/share/apps/klyx/pics/amssymb27.xpm
/opt/kde/share/apps/klyx/pics/amssymb28.xpm
/opt/kde/share/apps/klyx/pics/amssymb29.xpm
/opt/kde/share/apps/klyx/pics/amssymb2.xpm
/opt/kde/share/apps/klyx/pics/amssymb30.xpm
/opt/kde/share/apps/klyx/pics/amssymb31.xpm
/opt/kde/share/apps/klyx/pics/amssymb32.xpm
/opt/kde/share/apps/klyx/pics/amssymb33.xpm
/opt/kde/share/apps/klyx/pics/amssymb34.xpm
/opt/kde/share/apps/klyx/pics/amssymb35.xpm
/opt/kde/share/apps/klyx/pics/amssymb3.xpm
/opt/kde/share/apps/klyx/pics/amssymb4.xpm
/opt/kde/share/apps/klyx/pics/amssymb5.xpm
/opt/kde/share/apps/klyx/pics/amssymb6.xpm
/opt/kde/share/apps/klyx/pics/amssymb7.xpm
/opt/kde/share/apps/klyx/pics/amssymb8.xpm
/opt/kde/share/apps/klyx/pics/amssymb9.xpm
/opt/kde/share/apps/klyx/pics/amssymb.xbm
/opt/kde/share/apps/klyx/pics/amssymb.xpm
/opt/kde/share/apps/klyx/pics/arrowsdownarrow.xbm
/opt/kde/share/apps/klyx/pics/arrowsDownarrow.xbm
/opt/kde/share/apps/klyx/pics/arrowshookleftarrow.xbm
/opt/kde/share/apps/klyx/pics/arrowshookrightarrow.xbm
/opt/kde/share/apps/klyx/pics/arrowsleftarrow.xbm
/opt/kde/share/apps/klyx/pics/arrowsLeftarrow.xbm
/opt/kde/share/apps/klyx/pics/arrowsleftharpoondown.xbm
/opt/kde/share/apps/klyx/pics/arrowsleftharpoonup.xbm
/opt/kde/share/apps/klyx/pics/arrowsleftrightarrow.xbm
/opt/kde/share/apps/klyx/pics/arrowsLeftrightarrow.xbm
/opt/kde/share/apps/klyx/pics/arrowsmapsto.xbm
/opt/kde/share/apps/klyx/pics/arrowsrightarrow.xbm
/opt/kde/share/apps/klyx/pics/arrowsRightarrow.xbm
/opt/kde/share/apps/klyx/pics/arrowsrightharpoondown.xbm
/opt/kde/share/apps/klyx/pics/arrowsrightharpoonup.xbm
/opt/kde/share/apps/klyx/pics/arrowsrightleftharpoons.xbm
/opt/kde/share/apps/klyx/pics/arrowsuparrow.xbm
/opt/kde/share/apps/klyx/pics/arrowsUparrow.xbm
/opt/kde/share/apps/klyx/pics/arrowsupdownarrow.xbm
/opt/kde/share/apps/klyx/pics/arrowsUpdownarrow.xbm
/opt/kde/share/apps/klyx/pics/arrows.xbm
/opt/kde/share/apps/klyx/pics/banner_bw.xbm
/opt/kde/share/apps/klyx/pics/banner.xpm
/opt/kde/share/apps/klyx/pics/blank.xbm
/opt/kde/share/apps/klyx/pics/bold_bw.xpm
/opt/kde/share/apps/klyx/pics/bopamalg.xbm
/opt/kde/share/apps/klyx/pics/bopbigcirc.xbm
/opt/kde/share/apps/klyx/pics/bopbigtriangledown.xbm
/opt/kde/share/apps/klyx/pics/bopbigtriangleup.xbm
/opt/kde/share/apps/klyx/pics/bopbullet.xbm
/opt/kde/share/apps/klyx/pics/bopcap.xbm
/opt/kde/share/apps/klyx/pics/bopcdot.xbm
/opt/kde/share/apps/klyx/pics/bopcirc.xbm
/opt/kde/share/apps/klyx/pics/bopcup.xbm
/opt/kde/share/apps/klyx/pics/bopdagger.xbm
/opt/kde/share/apps/klyx/pics/bopddagger.xbm
/opt/kde/share/apps/klyx/pics/bopdiamond.xbm
/opt/kde/share/apps/klyx/pics/bopdiv.xbm
/opt/kde/share/apps/klyx/pics/bopmp.xbm
/opt/kde/share/apps/klyx/pics/bopodot.xbm
/opt/kde/share/apps/klyx/pics/bopominus.xbm
/opt/kde/share/apps/klyx/pics/bopoplus.xbm
/opt/kde/share/apps/klyx/pics/boposlash.xbm
/opt/kde/share/apps/klyx/pics/bopotimes.xbm
/opt/kde/share/apps/klyx/pics/boppm.xbm
/opt/kde/share/apps/klyx/pics/bopsetminus.xbm
/opt/kde/share/apps/klyx/pics/bopsqcap.xbm
/opt/kde/share/apps/klyx/pics/bopsqcup.xbm
/opt/kde/share/apps/klyx/pics/bopstar.xbm
/opt/kde/share/apps/klyx/pics/boptimes.xbm
/opt/kde/share/apps/klyx/pics/boptriangleleft.xbm
/opt/kde/share/apps/klyx/pics/boptriangleright.xbm
/opt/kde/share/apps/klyx/pics/bopuplus.xbm
/opt/kde/share/apps/klyx/pics/bopvee.xbm
/opt/kde/share/apps/klyx/pics/bopwedge.xbm
/opt/kde/share/apps/klyx/pics/bopwr.xbm
/opt/kde/share/apps/klyx/pics/bop.xbm
/opt/kde/share/apps/klyx/pics/borderbottom.xpm
/opt/kde/share/apps/klyx/pics/borderleft.xpm
/opt/kde/share/apps/klyx/pics/borderright.xpm
/opt/kde/share/apps/klyx/pics/bordertop.xpm
/opt/kde/share/apps/klyx/pics/brelapprox.xbm
/opt/kde/share/apps/klyx/pics/brelasymp.xbm
/opt/kde/share/apps/klyx/pics/brelbowtie.xbm
/opt/kde/share/apps/klyx/pics/brelcong.xbm
/opt/kde/share/apps/klyx/pics/breldashv.xbm
/opt/kde/share/apps/klyx/pics/breldoteq.xbm
/opt/kde/share/apps/klyx/pics/brelequiv.xbm
/opt/kde/share/apps/klyx/pics/brelgeq.xbm
/opt/kde/share/apps/klyx/pics/brelgg.xbm
/opt/kde/share/apps/klyx/pics/brelin.xbm
/opt/kde/share/apps/klyx/pics/brelleq.xbm
/opt/kde/share/apps/klyx/pics/brelll.xbm
/opt/kde/share/apps/klyx/pics/brelmid.xbm
/opt/kde/share/apps/klyx/pics/brelmodels.xbm
/opt/kde/share/apps/klyx/pics/brelneq.xbm
/opt/kde/share/apps/klyx/pics/brelni.xbm
/opt/kde/share/apps/klyx/pics/brelnotin.xbm
/opt/kde/share/apps/klyx/pics/brelparallel.xbm
/opt/kde/share/apps/klyx/pics/brelperp.xbm
/opt/kde/share/apps/klyx/pics/brelpreceq.xbm
/opt/kde/share/apps/klyx/pics/brelpreq.xbm
/opt/kde/share/apps/klyx/pics/brelpropto.xbm
/opt/kde/share/apps/klyx/pics/brelrown.xbm
/opt/kde/share/apps/klyx/pics/brelsimeq.xbm
/opt/kde/share/apps/klyx/pics/brelsim.xbm
/opt/kde/share/apps/klyx/pics/brelsmile.xbm
/opt/kde/share/apps/klyx/pics/brelsqsubseteq.xbm
/opt/kde/share/apps/klyx/pics/brelsqsupseteq.xbm
/opt/kde/share/apps/klyx/pics/brelsubseteq.xbm
/opt/kde/share/apps/klyx/pics/brelsubset.xbm
/opt/kde/share/apps/klyx/pics/brelsucceq.xbm
/opt/kde/share/apps/klyx/pics/brelsucc.xbm
/opt/kde/share/apps/klyx/pics/brelsupseteq.xbm
/opt/kde/share/apps/klyx/pics/brelsupset.xbm
/opt/kde/share/apps/klyx/pics/brelvdash.xbm
/opt/kde/share/apps/klyx/pics/brel.xbm
/opt/kde/share/apps/klyx/pics/bsol.xbm
/opt/kde/share/apps/klyx/pics/close.xpm
/opt/kde/share/apps/klyx/pics/copy.xpm
/opt/kde/share/apps/klyx/pics/cut.xpm
/opt/kde/share/apps/klyx/pics/decohat.xbm
/opt/kde/share/apps/klyx/pics/decoleftarrow.xbm
/opt/kde/share/apps/klyx/pics/decooverbrace.xbm
/opt/kde/share/apps/klyx/pics/decooverline.xbm
/opt/kde/share/apps/klyx/pics/decorightarrow.xbm
/opt/kde/share/apps/klyx/pics/decotilde.xbm
/opt/kde/share/apps/klyx/pics/decounderbrace.xbm
/opt/kde/share/apps/klyx/pics/decounderline.xbm
/opt/kde/share/apps/klyx/pics/deco.xbm
/opt/kde/share/apps/klyx/pics/deco.xpm
/opt/kde/share/apps/klyx/pics/deletecolumn.xpm
/opt/kde/share/apps/klyx/pics/deleterow.xpm
/opt/kde/share/apps/klyx/pics/deletetable.xpm
/opt/kde/share/apps/klyx/pics/delim0.xpm
/opt/kde/share/apps/klyx/pics/delim.xbm
/opt/kde/share/apps/klyx/pics/delim.xpm
/opt/kde/share/apps/klyx/pics/depth.xpm
/opt/kde/share/apps/klyx/pics/dots.xbm
/opt/kde/share/apps/klyx/pics/downarrow.xbm
/opt/kde/share/apps/klyx/pics/Downarrow.xbm
/opt/kde/share/apps/klyx/pics/down.xpm
/opt/kde/share/apps/klyx/pics/dverbar.xbm
/opt/kde/share/apps/klyx/pics/emph.xpm
/opt/kde/share/apps/klyx/pics/equation.xpm
/opt/kde/share/apps/klyx/pics/exponent.xpm
/opt/kde/share/apps/klyx/pics/extra.xpm
/opt/kde/share/apps/klyx/pics/fig.xpm
/opt/kde/share/apps/klyx/pics/filenewtmplt.xpm
/opt/kde/share/apps/klyx/pics/foot.xpm
/opt/kde/share/apps/klyx/pics/form.xpm
/opt/kde/share/apps/klyx/pics/frac.xpm
/opt/kde/share/apps/klyx/pics/free.xpm
/opt/kde/share/apps/klyx/pics/greekalpha.xbm
/opt/kde/share/apps/klyx/pics/greekbeta.xbm
/opt/kde/share/apps/klyx/pics/greekchi.xbm
/opt/kde/share/apps/klyx/pics/greekdelta.xbm
/opt/kde/share/apps/klyx/pics/greekDelta.xbm
/opt/kde/share/apps/klyx/pics/greekepsilon.xbm
/opt/kde/share/apps/klyx/pics/greeketa.xbm
/opt/kde/share/apps/klyx/pics/greekgamma.xbm
/opt/kde/share/apps/klyx/pics/greekGamma.xbm
/opt/kde/share/apps/klyx/pics/greekiota.xbm
/opt/kde/share/apps/klyx/pics/greekkappa.xbm
/opt/kde/share/apps/klyx/pics/greeklambda.xbm
/opt/kde/share/apps/klyx/pics/greekLambda.xbm
/opt/kde/share/apps/klyx/pics/greekmu.xbm
/opt/kde/share/apps/klyx/pics/greeknu.xbm
/opt/kde/share/apps/klyx/pics/greekomega.xbm
/opt/kde/share/apps/klyx/pics/greekOmega.xbm
/opt/kde/share/apps/klyx/pics/greekphi.xbm
/opt/kde/share/apps/klyx/pics/greekPhi.xbm
/opt/kde/share/apps/klyx/pics/greekpi.xbm
/opt/kde/share/apps/klyx/pics/greekPi.xbm
/opt/kde/share/apps/klyx/pics/greekpsi.xbm
/opt/kde/share/apps/klyx/pics/greekPsi.xbm
/opt/kde/share/apps/klyx/pics/greekrho.xbm
/opt/kde/share/apps/klyx/pics/greeksigma.xbm
/opt/kde/share/apps/klyx/pics/greekSigma.xbm
/opt/kde/share/apps/klyx/pics/greek_small.xbm
/opt/kde/share/apps/klyx/pics/greektau.xbm
/opt/kde/share/apps/klyx/pics/greektheta.xbm
/opt/kde/share/apps/klyx/pics/greekTheta.xbm
/opt/kde/share/apps/klyx/pics/greekupsilon.xbm
/opt/kde/share/apps/klyx/pics/greekUpsilon.xbm
/opt/kde/share/apps/klyx/pics/greekvarepsilon.xbm
/opt/kde/share/apps/klyx/pics/greekvarphi.xbm
/opt/kde/share/apps/klyx/pics/greekvarpi.xbm
/opt/kde/share/apps/klyx/pics/greekvarsigma.xbm
/opt/kde/share/apps/klyx/pics/greekvartheta.xbm
/opt/kde/share/apps/klyx/pics/greek.xbm
/opt/kde/share/apps/klyx/pics/greekxi.xbm
/opt/kde/share/apps/klyx/pics/greekXi.xbm
/opt/kde/share/apps/klyx/pics/greekzeta.xbm
/opt/kde/share/apps/klyx/pics/index.xpm
/opt/kde/share/apps/klyx/pics/integral.xpm
/opt/kde/share/apps/klyx/pics/langle.xbm
/opt/kde/share/apps/klyx/pics/lceil.xbm
/opt/kde/share/apps/klyx/pics/lcub.xbm
/opt/kde/share/apps/klyx/pics/left.xpm
/opt/kde/share/apps/klyx/pics/lfloor.xbm
/opt/kde/share/apps/klyx/pics/lparen.xbm
/opt/kde/share/apps/klyx/pics/lsqb.xbm
/opt/kde/share/apps/klyx/pics/lyx.xpm
/opt/kde/share/apps/klyx/pics/make_ascii_bw.xpm
/opt/kde/share/apps/klyx/pics/make_latex_bw.xpm
/opt/kde/share/apps/klyx/pics/margin.xpm
/opt/kde/share/apps/klyx/pics/math.xpm
/opt/kde/share/apps/klyx/pics/matrix.xpm
/opt/kde/share/apps/klyx/pics/melt.xpm
/opt/kde/share/apps/klyx/pics/miscaleph.xbm
/opt/kde/share/apps/klyx/pics/miscangle.xbm
/opt/kde/share/apps/klyx/pics/miscbot.xbm
/opt/kde/share/apps/klyx/pics/miscclubsuit.xbm
/opt/kde/share/apps/klyx/pics/miscdiamondsuit.xbm
/opt/kde/share/apps/klyx/pics/miscell.xbm
/opt/kde/share/apps/klyx/pics/miscemptyset.xbm
/opt/kde/share/apps/klyx/pics/miscexists.xbm
/opt/kde/share/apps/klyx/pics/miscflat.xbm
/opt/kde/share/apps/klyx/pics/miscforall.xbm
/opt/kde/share/apps/klyx/pics/mischbar.xbm
/opt/kde/share/apps/klyx/pics/mischeartsuit.xbm
/opt/kde/share/apps/klyx/pics/miscimath.xbm
/opt/kde/share/apps/klyx/pics/miscIm.xbm
/opt/kde/share/apps/klyx/pics/miscinfty.xbm
/opt/kde/share/apps/klyx/pics/miscjmath.xbm
/opt/kde/share/apps/klyx/pics/miscnabla.xbm
/opt/kde/share/apps/klyx/pics/miscnatural.xbm
/opt/kde/share/apps/klyx/pics/miscneg.xbm
/opt/kde/share/apps/klyx/pics/miscpartial.xbm
/opt/kde/share/apps/klyx/pics/miscprime.xbm
/opt/kde/share/apps/klyx/pics/miscRe.xbm
/opt/kde/share/apps/klyx/pics/miscsharp.xbm
/opt/kde/share/apps/klyx/pics/miscspadesuit.xbm
/opt/kde/share/apps/klyx/pics/miscsurd.xbm
/opt/kde/share/apps/klyx/pics/misctop.xbm
/opt/kde/share/apps/klyx/pics/misctriangle.xbm
/opt/kde/share/apps/klyx/pics/miscverbar.xbm
/opt/kde/share/apps/klyx/pics/miscwp.xbm
/opt/kde/share/apps/klyx/pics/misc.xbm
/opt/kde/share/apps/klyx/pics/multicolumn.xpm
/opt/kde/share/apps/klyx/pics/noun.xpm
/opt/kde/share/apps/klyx/pics/open.xpm
/opt/kde/share/apps/klyx/pics/paste.xpm
/opt/kde/share/apps/klyx/pics/preview.xpm
/opt/kde/share/apps/klyx/pics/print1.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-0.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-10.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-11.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-12.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-13.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-14.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-15.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-16.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-17.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-18.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-19.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-1.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-20.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-21.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-22.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-23.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-24.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-25.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-26.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-27.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-28.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-29.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-2.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-30.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-31.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-32.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-33.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-34.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-35.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-3.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-4.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-5.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-6.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-7.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-8.xpm
/opt/kde/share/apps/klyx/pics/psnfss1-9.xpm
/opt/kde/share/apps/klyx/pics/psnfss1.xbm
/opt/kde/share/apps/klyx/pics/psnfss1.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-0.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-10.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-11.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-12.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-13.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-14.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-15.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-16.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-17.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-18.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-19.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-1.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-20.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-21.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-22.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-23.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-24.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-25.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-26.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-27.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-28.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-29.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-2.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-30.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-31.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-32.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-33.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-34.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-35.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-3.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-4.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-5.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-6.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-7.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-8.xpm
/opt/kde/share/apps/klyx/pics/psnfss2-9.xpm
/opt/kde/share/apps/klyx/pics/psnfss2.xbm
/opt/kde/share/apps/klyx/pics/psnfss2.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-0.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-10.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-11.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-12.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-13.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-14.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-15.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-16.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-17.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-18.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-19.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-1.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-20.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-21.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-22.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-23.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-24.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-25.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-26.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-27.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-28.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-29.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-2.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-30.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-31.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-32.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-33.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-34.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-35.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-3.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-4.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-5.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-6.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-7.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-8.xpm
/opt/kde/share/apps/klyx/pics/psnfss3-9.xpm
/opt/kde/share/apps/klyx/pics/psnfss3.xbm
/opt/kde/share/apps/klyx/pics/psnfss3.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-0.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-10.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-11.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-12.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-13.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-14.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-15.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-16.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-17.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-18.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-19.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-1.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-20.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-21.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-22.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-23.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-24.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-25.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-26.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-27.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-28.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-29.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-2.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-30.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-31.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-32.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-33.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-34.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-35.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-3.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-4.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-5.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-6.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-7.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-8.xpm
/opt/kde/share/apps/klyx/pics/psnfss4-9.xpm
/opt/kde/share/apps/klyx/pics/psnfss4.xbm
/opt/kde/share/apps/klyx/pics/psnfss4.xpm
/opt/kde/share/apps/klyx/pics/quit.xpm
/opt/kde/share/apps/klyx/pics/rangle.xbm
/opt/kde/share/apps/klyx/pics/rceil.xbm
/opt/kde/share/apps/klyx/pics/rcub.xbm
/opt/kde/share/apps/klyx/pics/rfloor.xbm
/opt/kde/share/apps/klyx/pics/right.xpm
/opt/kde/share/apps/klyx/pics/rotatecell.xpm
/opt/kde/share/apps/klyx/pics/rparen.xbm
/opt/kde/share/apps/klyx/pics/rsqb.xbm
/opt/kde/share/apps/klyx/pics/run_latex_bw.xpm
/opt/kde/share/apps/klyx/pics/sans_bw.xpm
/opt/kde/share/apps/klyx/pics/save.xpm
/opt/kde/share/apps/klyx/pics/smallcaps.xpm
/opt/kde/share/apps/klyx/pics/sol.xbm
/opt/kde/share/apps/klyx/pics/space.xpm
/opt/kde/share/apps/klyx/pics/sqrt.xpm
/opt/kde/share/apps/klyx/pics/standard0.xpm
/opt/kde/share/apps/klyx/pics/standard10.xpm
/opt/kde/share/apps/klyx/pics/standard11.xpm
/opt/kde/share/apps/klyx/pics/standard12.xpm
/opt/kde/share/apps/klyx/pics/standard13.xpm
/opt/kde/share/apps/klyx/pics/standard14.xpm
/opt/kde/share/apps/klyx/pics/standard15.xpm
/opt/kde/share/apps/klyx/pics/standard16.xpm
/opt/kde/share/apps/klyx/pics/standard17.xpm
/opt/kde/share/apps/klyx/pics/standard18.xpm
/opt/kde/share/apps/klyx/pics/standard19.xpm
/opt/kde/share/apps/klyx/pics/standard1.xpm
/opt/kde/share/apps/klyx/pics/standard20.xpm
/opt/kde/share/apps/klyx/pics/standard21.xpm
/opt/kde/share/apps/klyx/pics/standard22.xpm
/opt/kde/share/apps/klyx/pics/standard23.xpm
/opt/kde/share/apps/klyx/pics/standard24.xpm
/opt/kde/share/apps/klyx/pics/standard25.xpm
/opt/kde/share/apps/klyx/pics/standard26.xpm
/opt/kde/share/apps/klyx/pics/standard27.xpm
/opt/kde/share/apps/klyx/pics/standard28.xpm
/opt/kde/share/apps/klyx/pics/standard29.xpm
/opt/kde/share/apps/klyx/pics/standard2.xpm
/opt/kde/share/apps/klyx/pics/standard30.xpm
/opt/kde/share/apps/klyx/pics/standard31.xpm
/opt/kde/share/apps/klyx/pics/standard32.xpm
/opt/kde/share/apps/klyx/pics/standard33.xpm
/opt/kde/share/apps/klyx/pics/standard34.xpm
/opt/kde/share/apps/klyx/pics/standard35.xpm
/opt/kde/share/apps/klyx/pics/standard3.xpm
/opt/kde/share/apps/klyx/pics/standard4.xpm
/opt/kde/share/apps/klyx/pics/standard5.xpm
/opt/kde/share/apps/klyx/pics/standard6.xpm
/opt/kde/share/apps/klyx/pics/standard7.xpm
/opt/kde/share/apps/klyx/pics/standard8.xpm
/opt/kde/share/apps/klyx/pics/standard9.xpm
/opt/kde/share/apps/klyx/pics/standard.xbm
/opt/kde/share/apps/klyx/pics/standard.xpm
/opt/kde/share/apps/klyx/pics/sum.xpm
/opt/kde/share/apps/klyx/pics/tab.xpm
/opt/kde/share/apps/klyx/pics/tex.xpm
/opt/kde/share/apps/klyx/pics/toolbar_arrows.xpm
/opt/kde/share/apps/klyx/pics/toolbar_boperators.xpm
/opt/kde/share/apps/klyx/pics/toolbar_brelations.xpm
/opt/kde/share/apps/klyx/pics/toolbar_function.xpm
/opt/kde/share/apps/klyx/pics/toolbar_greek.xpm
/opt/kde/share/apps/klyx/pics/toolbar_misc.xpm
/opt/kde/share/apps/klyx/pics/toolbar_varsize.xpm
/opt/kde/share/apps/klyx/pics/unknown.xpm
/opt/kde/share/apps/klyx/pics/uparrow.xbm
/opt/kde/share/apps/klyx/pics/Uparrow.xbm
/opt/kde/share/apps/klyx/pics/update.xpm
/opt/kde/share/apps/klyx/pics/updownarrow.xbm
/opt/kde/share/apps/klyx/pics/Updownarrow.xbm
/opt/kde/share/apps/klyx/pics/up.xpm
/opt/kde/share/apps/klyx/pics/varszbigcap.xbm
/opt/kde/share/apps/klyx/pics/varszbigcup.xbm
/opt/kde/share/apps/klyx/pics/varszbigodot.xbm
/opt/kde/share/apps/klyx/pics/varszbigoplus.xbm
/opt/kde/share/apps/klyx/pics/varszbigotimes.xbm
/opt/kde/share/apps/klyx/pics/varszbigsqcup.xbm
/opt/kde/share/apps/klyx/pics/varszbiguplus.xbm
/opt/kde/share/apps/klyx/pics/varszbigvee.xbm
/opt/kde/share/apps/klyx/pics/varszbigwedge.xbm
/opt/kde/share/apps/klyx/pics/varszcoprod.xbm
/opt/kde/share/apps/klyx/pics/varszint.xbm
/opt/kde/share/apps/klyx/pics/varszoint.xbm
/opt/kde/share/apps/klyx/pics/varszprod.xbm
/opt/kde/share/apps/klyx/pics/varszsum.xbm
/opt/kde/share/apps/klyx/pics/varsz.xbm
/opt/kde/share/apps/klyx/pics/verbar.xbm
/opt/kde/share/apps/klyx/pics/view_dvi_bw.xpm
/opt/kde/share/apps/klyx/pics/view_ps_bw.xpm
/opt/kde/share/apps/klyx/pics/widthofcolumn.xpm
/opt/kde/share/apps/klyx/templates/dinbrief.lyx
/opt/kde/share/apps/klyx/templates/iletter.lyx
/opt/kde/share/apps/klyx/templates/latex_letter.lyx
/opt/kde/share/apps/klyx/templates/linuxdoctemplate.lyx
/opt/kde/share/apps/klyx/templates/revtex.lyx
/opt/kde/share/apps/klyx/templates/slides.lyx
/opt/kde/share/apps/klyx/tex/iletter.cls
/opt/kde/share/apps/klyx/tex/revtex.cls
/opt/kde/share/apps/klyx/textclass.lst
/opt/kde/share/icons/klyx.xpm
/opt/kde/share/icons/koffice-intro.gif
/opt/kde/share/icons/mini/klyx.xpm
/opt/kde/share/locale/cs/LC_MESSAGES/klyx.mo
/opt/kde/share/locale/da/LC_MESSAGES/klyx.mo
/opt/kde/share/locale/de/LC_MESSAGES/klyx.mo
/opt/kde/share/locale/es/LC_MESSAGES/klyx.mo
/opt/kde/share/locale/fi/LC_MESSAGES/klyx.mo
/opt/kde/share/locale/fr/LC_MESSAGES/klyx.mo
/opt/kde/share/locale/hr/LC_MESSAGES/klyx.mo
/opt/kde/share/locale/nl/LC_MESSAGES/klyx.mo
/opt/kde/share/locale/no/LC_MESSAGES/klyx.mo
/opt/kde/share/locale/pl/LC_MESSAGES/klyx.mo
/opt/kde/share/locale/pt/LC_MESSAGES/klyx.mo
/opt/kde/share/locale/sk/LC_MESSAGES/klyx.mo
/opt/kde/share/locale/sl/LC_MESSAGES/klyx.mo
/opt/kde/share/locale/sv/LC_MESSAGES/klyx.mo
/opt/kde/share/locale/tr/LC_MESSAGES/klyx.mo

%changelog -n klyx
* Tue Aug 14 2001 - ro@suse.de
- tweaked configure.in some more
* Tue Aug 14 2001 - ro@suse.de
- autoconf 2.52 fixes
* Tue May 15 2001 - froh@suse.de
- fixed suse_update_config
* Tue May 08 2001 - mfabian@suse.de
- bzip2 sources
* Fri Jul 21 2000 - adrian@suse.de
- compile fix
* Mon Jun 05 2000 - adrian@suse.de
- Added group tag, suse_update_config and new file list
* Thu Mar 30 2000 - adrian@suse.de
- delete the kbase from neededforbuild
* Wed Feb 02 2000 - uli@suse.de
- SendFaxDialog.h: fixed some bad c++ code
* Thu Nov 04 1999 - bs@suse.de
- removed libgif from neededforbuild
* Fri Sep 17 1999 - kettner@suse.de
- Reinserted old # Commandline: line.
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Tue Apr 27 1999 - kettner@suse.de
- New version 0.10.0
* Sun Apr 18 1999 - kettner@suse.de
- New version 0.9.11
* Fri Apr 16 1999 - kettner@suse.de
- Removed  klyx-0.9.10.dif, since not neccessary
* Wed Apr 14 1999 - kettner@suse.de
- autospec created new spec file from klyx-0.9.10.tar.gz
* Wed Mar 31 1999 - bs@suse.de
- don't use lx_hack for build
* Thu Mar 18 1999 - autospec
- Recreated spec file from klyx-0.9.9.tar.gz using autospec script by kettner@suse.de
